/*28.09.2016*/

.news_info_no_entries {

	

	background-color: #FFF;

	padding:0.5em;

		-moz-border-radius: 6px;

	border-radius: 6px;

}

/*Start Liste Standard*/

.Selector_Date_Period {

	margin-bottom:12px;

	background-color: #666;

	padding: 0.5em;

	-moz-border-radius: 6px;

	border-radius: 6px;

}

ul.basic_button_selector {

	margin:0;

	padding:0;

	margin-left: 0;

	padding-left: 0;

	list-style: none;

}

ul.basic_button_selector li a{
	padding:0.4em;
	margin-bottom:0em;
	font-size:14px;
	float:left;
	color: #FFF;
	text-decoration: none;
	background-color: #666;
	margin-top: 0;
	margin-right: 0.6em;
	margin-left: 0;
	font-weight: normal;
	text-transform: uppercase;
	-moz-border-radius: 6px;
	border-radius: 6px;
}



ul.basic_button_selector a:hover {

	text-decoration: none;

	background-color: #bfd446;

}

/*25.04.2012*/

.behaviour_button:hover {

	cursor:pointer;cursor:hand

}

/*18.04.2012*/

#success_message_form {

	padding:12px;

	background-color: #CF0;

	border: 1px solid #999999;

	margin-bottom:8px;

	color: #FFF;

}

/*13.02.2012 > Suchmaske > Livesearch*/

.acInput {

	width: 200px;

}

.acResults {

	padding: 0px;

	border: 1px solid WindowFrame;

	background-color: Window;

	overflow: hidden;

}

.acResults ul {

	width: 100%;

	list-style-position: outside;

	list-style: none;

	padding: 0;

	margin: 0;

}

.acResults li {

	margin: 0px;

	padding: 2px 5px;

	cursor: pointer;

	display: block;

	width: 100%;

	font: menu;

	font-size: 12px;

	overflow: hidden;

	text-align:left;

}

.acLoading {

	background : url('indicator.gif') right center no-repeat;

}

.acSelect {

	background-color: Highlight;

	color: HighlightText;

}

/*14.11.2011*/

.MenuCategories_boxes {

	background-position: left top;

	border-right-width: 1px;

	border-right-style: dotted;

	border-right-color: #CCC;

	min-height:1000px;

	margin:0;

	padding:0;

	background-image: url(../images/additional/content_box_backing.jpg);

}

.MenuCategories_boxes_shell {

	padding:10px;

}

.MenuCategories_container {

	background-color: #EFEFEF;

	border: 1px solid #C7C7C7;

}

ul#MenuCategories_li, ul#MenuCategories_li ul  {

	margin:0;

	padding:0;

	margin-left: 0;

	padding-left: 0;

	list-style: none;

	width: 100%;

	margin-bottom:10px;

}

ul#MenuCategories_li h4 a, ul#MenuCategories_li h4 a:hover{

	font-size: 1em;

	text-align: left;

	color: #666;

	display:block;

	padding-bottom:2px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CDCDCD;

	font-weight: normal;

}

ul#MenuCategories_li li, ul#MenuCategories_li ul li  {

	padding:0;

	/*padding-left: 28px;*/

	margin:0;

	margin-bottom:0.0em;

	font-size:14px;

	/*background-image: url(../images/list/list_point.jpg);*/

	background-repeat: no-repeat;

	background-position:  0.5em;

}

ul#MenuCategories_li a, ul#MenuCategories_li ul a {

	text-decoration: none;

	display: block;

	text-align: left;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #EAEAEA;

}

ul#MenuCategories_li a:hover {

	color: #666;

	background-color: #EFEFEF;

}

#waiting {

	position:absolute;

	float:right;

	width:1000px;

	margin:auto;

	margin-top:-16px;

	z-index:1001;

	-moz-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	-webkit-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	-khtml-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

}

/* Boxen REchts ################################## */     

#box_left {

	width: 196px;

	margin: 12px 0px 12px 0px;

	float: left;

	padding: 0px;

}

#box_right_meldung {

	width: auto;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 16px;

	height: auto;

	margin: 0px;

	margin-bottom:12px;

	display: block;

	color: #000000;

}

/* Boxen REchts Fotostrecke ################################## */  



#box_right_fotostrecke {

	width: auto;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 16px;

	height: auto;

	margin: 0px;

	margin-bottom:12px;

	display: block;

	text-align: left;

	color: #000000;

}

#box_right_newsletter {

	background-color: #b9fa8f;

	width: auto;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 16px;

	height: auto;

	margin: 0px;

	margin-bottom:12px;

	display: block;

}

.titel_box {

	font-size: 12px;

	font-weight: bolder;

}

.datum_box {

	font-size: 10px;

	font-weight: normal;

}

.beschreibung_box a {

	font-size: 12px;

	font-weight: normal;

}

.link_box {

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	padding: 4px;

	display: block;

	text-align: center;

}

.link_box_b {

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	padding: 4px;

	display: block;

	text-align: center;

}

.link_box_c {

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	padding: 4px;

	display: block;

	text-align: center;

	margin-right: 12px;

	margin-left: 12px;

}

.bild_box {

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 8px;

	margin-left: 8px;

	border: 1px solid #FFFFFF;

}

/* Boxen HOME ################################## */  



#meldung_home {

	background-color: #b9fa8f;

	width: auto;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 16px;

	height: auto;

	margin: 0px;

	margin-bottom:12px;

	display: block;

}

.titel_home {

	font-size: 14px;

	font-weight: bolder;

}

.beschreibung_home {

	font-size: 12px;

	font-weight: normal;

}

.link_box_home {

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 4px;

	display: block;

	text-align: center;

}

.bild_box_home {

	padding: 0px;

	margin-top: 0px;

	margin-right: 12px;

	margin-bottom: 12px;

	margin-left: 0px;

	border: 1px solid #FFFFFF;

	float: left;

}

/* ########################## */



#box_left_1 {

	float: left;

	height: auto;

	/*width: 196px;*/

	padding: 0px;

	margin-top: 12px;

	margin-right: 0px;

	margin-bottom: 12px;

	margin-left: 0px;

}

#box_left_2 {

	float: left;

	height: auto;

	/*width: 196px;*/

	padding: 0px;

	padding-top:6px;

	padding-bottom:6px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 12px;

	margin-left: 0px;

	font-size: 12px;

	color:#FFFFFF;

	text-align:left;

}

#box_left_bottom {

	width: 196px;

	float: left;

	height: 100%;

}

.textklein {

	font-size: 10px;

	color: #FFFFFF;

}

.text {

	font-size: 14px;

	text-decoration: none;

}

.blocktext {

	font-size: 12px;

	color: #7A7A7A;

	text-align: justify;

}

.rahmen {

	border: 1px solid #999999;

}

a {

	text-decoration: underline;

	color: #000000;

}

a:hover {

}

.textbold {

	font-size: 12px;

	color: #7A7A7A;

	font-weight: bold;

}

.textrot {

	color: #D34543;

	text-decoration: none;

}

/*Farben Texte */

.darkgrey {

	color:#333;

}

.grey {

	color:#7F7F7F;

}

.red {

	color:#F00;

}

.black {

	color:#666;

}

.white {

	color:#FFF;

}

.white a {

	color:#FFF;

}

/*Grössen Texte */

.small_font {

	font-size:11px;

}

.normal_font {

	font-size:12px;

}

.big_font {

	font-size:16px;

}

/*Input */

input, select {

	font-size: 14px;

	color: #666666;

	background-color: #F7F7F7;

	border: 1px solid #999999;

	padding: 2px;

}

textarea {

	font-size: 14px;

	color: #666666;

	background-color: #F7F7F7;

	border: 1px solid #999999;

	padding: 2px;

}

button {

	font-size: 14px;

	color: #666666;

	background-color: #F7F7F7;

	border: 1px solid #999999;

	padding: 2px;

	border-style: outset;

}

.blocktext_event {

	font-size: 12px;

	color: #666666;

	text-align: justify;

}

.preis {

	font-size: 18px;

	color: #666666;

}

.rahmen_mini {

	border: 1px dotted #999999;

}

.tab_mid {

	background-color: #FEF1E2;

}

.rahmen_hover {

	border: 1px solid #999999;

	background-color: #FFF7D7;

}



#wait {

	height: 100%;

	width: 100%;

	z-index: 110;

	-moz-opacity:0.1;

	background-color: #CCCCCC;

}

.subtopic {

	font-size: 14px;

	color: #000000;

	text-decoration: none;

	font-weight: bold;

}

/*Start Liste Standard*/

ul#list {

	margin:0;

	padding:0;

	margin-left: 0;

	padding-left: 0;

	list-style: none;

}

ul#list li {

	padding:0;

	padding-left: 28px;

	margin:0;

	margin-bottom:0.2em;

	font-size:14px;

	background-image: url(../images/list/list_point.jpg);

	background-repeat: no-repeat;

	background-position:  0.5em;

}

ul#list a {

	text-decoration: none;

	padding: 0px 0px 0px 0px;

}

ul#list a:hover {

	text-decoration: underline;

} /* Ende List Standard */

/*Start Liste Standard B*/

ul#list_b {

	display: block;

	width:auto;

	padding: 0;

	margin: 0;

	text-align:left;

}

ul#list_b li {

	padding: 0px;

	list-style-type: none;

	margin-left: 16px;

	font-size:14px;

	list-style-position: outside;

	line-height: 1.5em;

}

ul#list_b a {

	text-decoration: none;

	padding: 0px 0px 0px 0px;

}

ul#list_b a:hover {

	text-decoration: underline;

}

/* Ende List Standard B */

/*Container Boxen */

#container_box_header {

	background-image: url(../images/content_boxes/left_top.jpg);

	background-repeat: no-repeat;

	margin: 0px;

	padding: 0px;

	height: 0px;

	font-size: 0px;

}

#container_box_footer {

	background-image: url(../images/content_boxes/left_bottom.jpg);

	background-repeat: no-repeat;

	margin: 0px;

	margin-bottom:0px;

	padding: 0px;

	height: 0px;

	font-size: 0px;

}

#page_content_header {

	background-image: url(../images/content_boxes/content_top.jpg);

	background-repeat: no-repeat;

	padding: 0px;

	height:0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	font-size: 0px;

}

#page_content_footer {

	background-image: url(../images/content_boxes/content_bottom.jpg);

	background-repeat: no-repeat;

	margin: 0px;

	padding: 0px;

	height: 0px;

	font-size: 0px;

}

/*Container Boxen */

.no_underline {

	text-decoration: none;

}

/*Button*/

.button a {

	font-size: 14px;

	color: #000000;

	text-decoration: none;

	background-color: #EAEAEA;

	padding: 0.4em;

	display: block;

	text-align: center;

	white-space: nowrap;

	border: 1px solid #CCCCCC;/*

	-moz-border-radius:3px;

	-khtml-border-radius:3px;

	*/

}

.button a:hover {

	text-decoration: none;

	background-color: #CF0;

	color: #333;

}

.button_active a {

	font-size: inherit;

	float:left;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 0.2em;

	border: 1px solid #666666;

	display: block;

	text-align: center;

	white-space: nowrap;

	margin-bottom:2px;

}

.button_2 a {

	font-size: inherit;

	float:left;

	color: #666666;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 0.2em;

	border: 1px solid #666666;

	display: block;

	text-align: center;

	white-space: nowrap;

	margin-bottom:2px;

	margin-right:2px;

	-moz-border-radius:3px;

	-khtml-border-radius:3px;

}

.button_2 a:hover {

	text-decoration: none;

	background-color: #FFCC66;

}

.button_active_2 a {

	font-size: inherit;

	float:left;

	color: #333333;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 0.2em;

	border: 1px solid #999999;

	display: block;

	text-align: center;

	white-space: nowrap;

	margin-bottom:2px;

}

.button_small a {

	font-size: 12px;

	float:left;

	color: #666666;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 0.15em;

	border: 1px solid #666666;

	display: block;

	text-align: center;

	white-space: nowrap;

	margin-bottom:2px;

	margin-right:2px;

	-moz-border-radius:2px;

	-khtml-border-radius:2px;

}

.button_small a:hover {

	text-decoration: none;

	background-color: #FFCC66;

}

/* Button Max Start */

.button_max a {

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	background-color: #EAEAEA;

	padding: 0.6em;

	display: block;

	text-align: left;

	white-space: nowrap;

	border: 1px solid #CCCCCC;

}

.button_max a:hover {

	text-decoration: none;

	background-color: #FFFFFF;

}

.button_max_active a {

	font-size: inherit;

	float:left;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	padding: 0.2em;

	border: 1px solid #666666;

	display: block;

	text-align: center;

	white-space: nowrap;

	margin-bottom:2px;

}

/* ENDE Button MAx*/



/*Meldungen*/

#meldung_template_preview_box {

	margin-bottom:16px;

	border: 1px solid #DADADA;

	background-color: #FFF;

	min-height:160px;

	background-image: url(../images/additional/content_box_backing.jpg);

background-repeat: repeat-x;

	-moz-border-radius: 6px;

	border-radius: 6px;

}

#meldung_template_preview_box:hover {

	margin-bottom:16px;

	border: 1px solid #C1C1C1;



}

#meldung_template_preview_box_content {

	padding:36px;

}

.meldung_template_beschreibung {

	font-size:13px;

	color:#333;

}

/* Formular */

.form_box_sub {

	padding:12px;

	text-align:left;

	border: 1px solid #B3AFA6;

	background-color: #F9F8F7;

	margin-bottom:12px;

}

/* Fehlermeldungen */

#error_message_form {

	padding:12px;

	background-color: #FC9;

	border: 1px solid #999999;

	margin-bottom:8px;

}

/*FADER*/

.bildergalerie {

	margin: 0;

	padding: 0;

	list-style: none;

}

.bildergalerie li {

	display: inline;

	margin: 0;

	padding: 10px;

}

/* RICO */



.panelheader {

	color : #333;

	font-size:14px;

	font-weight : normal;

	padding-left: 20px;

	background-image: url(../images/list/list_point.jpg);

	background-repeat: no-repeat;

	background-position: 0px 4px;

	margin-bottom:8px;

	margin-top:8px;

}

.mdHover {

	color : #000;

	text-decoration: underline;

	cursor: help;

}

.mdSelected {

	color : #000;

	font-weight : bold;

}

.panelContent {

	border-top-width : 0px;

	padding:12px;

	border-bottom-width : 0px;

	font-size: 12px;

	overflow: auto;

	border-right-width: 0px;

	border-left-width: 5px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: dotted;

	border-left-style: solid;

	border-top-color: #666;

	border-right-color: #666;

	border-bottom-color: #666;

	border-left-color: #666;

	background-color: #FFF;

	height: 120px;

}

#accordionExample {

	margin-top : 6px;

	width: 100%;

}

/*RICO*/



/* Bilder */

.border_images {

	/*border: 1px solid #DBDBDB;*/

	border: 0px solid #DBDBDB;

}

#polaroid_whitespace {

	padding:6px;

}

#polaroid_whitespace_big {

	padding:10px;

}

#polaroid {

	border: 1px solid #CCCCCC;

	background-color:#FFF;

	text-align:center;

	float:inherit;

}

/* Quicknavi Pages */

ul#link_liste_page {

	margin:0;

	padding:0;

	margin-left: 0;

	padding-left: 0;

	list-style: none;

}

ul#link_liste_page li {

	padding-left: 28px;

	margin:0;

	margin-bottom:0.2em;

	font-size:14px;

	background-image: url(../images/list/list_point.jpg);

	background-repeat: no-repeat;

	background-position:  0.5em;

	list-style-type: none;

}

ul#llink_liste_page li a {

	text-decoration:none;

	color: #000;

}

ul#llink_liste_page li a:hover {

	text-decoration:underline;

}

/* ENDE Quicknavi Pages

/* Make transparent */

.transparent {

	background-color:#000000;

	opacity:.7;

	filter:alpha(opacity=70);

	-moz-opacity:.7;

}

.ninety {

	opacity:.9;

	filter:alpha(opacity=90);

	-moz-opacity:.9;

}

.eighty {

	opacity:.8;

	filter:alpha(opacity=80);

	-moz-opacity:.8;

}

.sixty {

	opacity:.6;

	filter:alpha(opacity=60);

	-moz-opacity:.6;

}

#blackbox {

	opacity:.7;

	filter:alpha(opacity=70);

	-moz-opacity:.7;

	width: 100%;

	background-color:#000000;

	min-height: 100%;

	position:absolute;

	z-index:1001;

	height: 100%;

	min-height:100%;

	left: 0px;

	top: 0px;

	margin:0;

	padding:0;

}

#blackbox_messagebox {

	opacity:1;

	filter:alpha(opacity=100);

	-moz-opacity:1;

	margin:auto;

	margin-top:300px;

	width:400px;

	height:200px;

	padding:28px;

	background-color:white;

	border: 1px solid #000;

}

/* Navigation Einträge Buttons*/

ul#NavigationEntries {

	margin: 0px;

	padding: 0px;

	width: auto;

}

ul#NavigationEntries li {

	float: left;

	font-size: 14px;

	list-style-type: none;

	font-family: Arial, Helvetica, sans-serif;

	color: #000;

}

ul#NavigationEntries a {

	text-decoration: none;

	padding: 0px 7px 0px 7px;

	margin: 0px;

	color: #000;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999999;

}

ul#NavigationEntries a:hover {

	color: #666666;

}

#NavigationEntries_box_navigation_box {

	border: 1px solid #C8C8C8;

	background-color: #F2F2F2;

	margin-bottom:24px;

}

#NavigationEntries_box_navigation_content {

	padding:1%;

}

.NavigationEntries_li_active {

	font-weight:bold;

}

/* Navigation Einträge Buttons ENDE */



/* Global Search Form*/

#global_search_form_box {

	border: 1px solid #C8C8C8;

	background-color: #F2F2F2;

	margin-bottom:24px;

}

#global_search_form_box_content {

	padding:12px;

}

#global_search_form_box_mini {

	border: 1px solid #C8C8C8;

	background-color: #F2F2F2;

	margin-bottom:0px;

	opacity:.7;

	filter:alpha(opacity=70);

	-moz-opacity:.7;

}

#global_search_form_box_mini:hover {

	border: 1px solid #C8C8C8;

	background-color: #F2F2F2;

	margin-bottom:0px;

	opacity:1;

	filter:alpha(opacity=100);

	-moz-opacity:1;

}

#global_search_form_box_content_mini {

	padding:4px;

}

/*Blackbox Klassen START */

.blackbox {

	opacity:.8;

	filter:alpha(opacity=80);

	-moz-opacity:.8;

	width: 100%;

	background-color:#000000;

	min-height: 100%;

	position:absolute;

	z-index:1001;

	height: 100%;

	min-height:100%;

	left: 0px;

	top: 0px;

	margin:0;

	padding:0;

}

.blackbox_messagebox {

	opacity:1;

	filter:alpha(opacity=100);

	-moz-opacity:1;

	margin:auto;

	margin-top:300px;

	width:400px;

	height:200px;

	padding:28px;

	background-color:white;

	border: 1px solid #000;

}

.blackbox_hidden {

	position:absolute;

	height:0;

	z-index:1001;

	width:0;

	visibility:hidden;

	font-size:0;

}

.blackbox_messagebox_fullscreen_box {

	width: 100%;

	min-height: 100%;

	position:absolute;

	z-index:1001;

	height: 100%;

	min-height:100%;

	left: 0px;

	top: 0px;

	margin:0;

	padding:0;

}

#blackbox_messagebox_fullscreen_box_content {

	margin:auto;

	margin-top:300px;

	width:500px;

	background-color:#FFF;

	border: 1px dotted #666;

	/* Runde Ecken */		

	-moz-border-radius:11px;

	-khtml-border-radius:11px;

	-webkit-border-radius:11px;

	/* Schatten */

	-moz-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	-webkit-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	-khtml-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

	box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;

}

/*Blackbox Klassen ENDE */



/*Sub Menu */

#page_sub_menu a {

	margin:0;

	padding:0;

	width:auto;

	display:block;

	margin-bottom:8px;

}

#sub_menu, #sub_menu ul {

	list-style-type:none;

	margin-left:0;

	padding-left:0;

}

#sub_menu li a, #sub_menu ul li a {

	background-color:#cbcbcb;

	border-left-width: 12px;

	border-left-style: solid;

	border-left-color: #EA911B;

	background-color: #F3F3F3;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-top-style: dotted;

	border-right-style: dotted;

	border-bottom-style: dotted;

	border-top-color: #999;

	border-right-color: #999;

	border-bottom-color: #999;

	padding:0.8em;

}

#sub_menu li a:hover {

	border-left-width: 12px;

	border-left-style: solid;

	border-left-color: #EA911B;

	background-color: #E5E5E5;

	text-decoration: none;

}

.sub_menu_thumbnail {

	margin-right:8px;

}

/* Ende Sub_menu */

/* START General Template BOXEN*/



#general_template_preview_box {

	margin-bottom:16px;

	border: 1px solid #DADADA;

	background-color: #FFF;

}

#general_template_preview_box:hover {

	margin-bottom:16px;

	border: 1px solid #C1C1C1;

	background-color: #E9E9E9;

}

#general_template_preview_box_content {

	padding:16px;

}

.general_template_beschreibung {

	font-size:13px;

	color:#ccc7bc;

}

/* ENDE TEMplate Box */

.hidden {

	display:none;

}

.visible {

	visibility:visible;

	display:block;

}

/* Button Rider */

/*Button*/

.button_tab a {

	font-size: 14px;

	color: #000000;

	text-decoration: none;

	background-color: #EAEAEA;

	padding: 0.4em;

	display: block;

	text-align: center;

	white-space: nowrap;

	border: 1px solid #CCCCCC;

	border-bottom-width:0;

	padding-right:0.6em;

	margin-right:-1px;

	float:left;

	background-image: url(../images/navi/backer_navi_passive.jpg);	/*

	-moz-border-radius:3px;

	-khtml-border-radius:3px;

	*/

}

.button_tab a:hover {

	text-decoration: none;

	background-color: #666;

	color: #FFF;

	background-image: url(../images/navi/backer_navi_active.jpg);

}

/* ContentBoxen */

.general_template_box a:hover {

	text-decoration: none;	

}

.general_template_box {

	margin-bottom:16px;

	border: 1px solid #DADADA;

	overflow:hidden;

	margin-top:12px;

	margin-bottom:12px;

	margin:6px;

	border: 1px solid #DADADA;

	min-height:180px;

	background-color: #F7F7F7;

	-webkit-border-top-left-radius: 6px;

	-webkit-border-top-right-radius: 6px;

	-webkit-border-bottom-left-radius: 6px;

	-webkit-border-bottom-right-radius: 6px;

	-moz-border-radius-topleft: 6px;

	-moz-border-radius-topright: 6px;

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-bottomright: 6px;

	/* Schatten */

	-moz-box-shadow:0px 0px 6px #CCC;

	-webkit-box-shadow:0px 0px 6px #CCC;

	-khtml-box-shadow:0px 0px 6px #CCC;

	box-shadow:0px 0px 6px #CCC;

	-moz-border-radius: 6px;

	border-radius: 6px;	

}

.general_template_box:hover {

	border: 1px solid #C1C1C1;



}

.general_template_box_inner_box {

	padding:16px;

}

#centered_box {

	/* 100% Breite - Höhe zentriert

	position:absolute;

	height:580px;

	width:100%;

	margin:-290px 0px 0px 0px;

	top: 50%;

	left: 0%;

	background-color: #f5f5f5;

	border: 0px dotted #000000;

	overflow:hidden;

	*/

	/* FEste breite und - Höhe zentriert*/

	 position:absolute;

	height:600px;

	width:1080px;

	margin:-290px 0px 0px -540px;

	top: 50%;

	left: 50%;

	background-color: #FFF;

	border: 0px dotted #000000;

	overflow:hidden;

}